IDI_ICON   ICON DISCARDABLE "logo.ico"

#if defined(UNDER_CE)
#include <winbase.h>
#else
#include <winver.h>
#endif
VS_VERSION_INFO VERSIONINFO
    //***每次修改后编译发版必须变更版本号(preDefine.h中APP_VERSION 需要一致)***//
    FILEVERSION 4,2023,4,12
    PRODUCTVERSION 4,2023,4,12
    //*************************************************************************//
    FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
    FILEFLAGS VS_FF_DEBUG
#else
    FILEFLAGS 0x0L
#endif
    FILEOS VOS__WINDOWS32
    FILETYPE VFT_DLL
    FILESUBTYPE 0x0L
    BEGIN
        BLOCK "StringFileInfo"
        BEGIN
            BLOCK "080404b0"
            BEGIN
                VALUE "CompanyName", "ShangHai.Freemud Co., Ltd."
                VALUE "FileDescription", "PMS Plugin Application"
                VALUE "InternalName", "PmsPlugin.exe"
                VALUE "LegalCopyright", "Copyright (C)2014-2023"
                VALUE "OriginalFilename", "PmsPlugin.exe"
                VALUE "ProductName", "PMS Plugin"
                //***每次修改后编译发版必须变更版本号(preDefine.h中APP_VERSION 需要一致)***//  
                VALUE "ProductVersion", "4.2023.4.12"
                VALUE "FileVersion", "4.2023.4.12"
                //*************************************************************************//
            END
        END
        BLOCK "VarFileInfo"
        BEGIN
            VALUE "Translation", 0x804, 1200
        END
    END
    